.. nodoctest

.. _sage.modular.modform.ambient_g1:

Modular Forms for `\Gamma_1(N)` and `\Gamma_H(N)` over `\QQ`
============================================================

.. This file has been autogenerated.


.. automodule:: sage.modular.modform.ambient_g1
   :members:
   :undoc-members:
   :show-inheritance:
   

